Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24547

Alvo: Não informado

Descrição

The KN Fix Your Title WordPress plugin through 1.0.1 was vulnerable to Authenticated Stored XSS in the separator field.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24547
Tags
Nâo informado
Data de publicação
23/08/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress